<?php include('../config.php');
    $id = mysqli_real_escape_string($con,$_GET['id']);
    $remark = mysqli_real_escape_string($con,$_POST['remark']);
    
    $update = mysqli_query($con,"UPDATE user_add_fund_request SET status = '-1', remark = '$remark' WHERE id='$id'");
    
    if($update){
        ?>
         <script>
             alert('Add Fund Request Rejected!');
             window.location = '../add-fund-request-management.php';
         </script>
         <?php
    }
?>